#
# "$Id: ghostscript-cups.list.in,v 1.6 2003/01/03 21:05:51 easysw Exp $"
#
#   ESP Package Manager (EPM) file list for the CUPS support files.
#
#   Copyright 2000-2003 by Easy Software Products.
#
#   This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation; either version 2 of the License, or
#   (at your option) any later version.
#
#   This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
#   You should have received a copy of the GNU General Public License
#   along with this program; if not, write to the Free Software
#   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
#   Please report all bugs and problems to "espgs@easysw.com".
#

# Product information
%product ESP Ghostscript Support for CUPS
%description ESP Ghostscript support for the Common UNIX Printing System
%description ("CUPS"). This package is required to support non-PostScript
%description printers with CUPS.
%copyright 2000-2003 by Easy Software Products, All Rights Reserved.
%vendor Easy Software Products
%license doc/COPYING
%readme README.espgs
%version 7.05.6
%requires ghostscript

# Filters and backends...
c 0444 root root @cups_serverroot@/pstoraster.convs pstoraster/pstoraster.convs
f 0555 root root @cups_serverbin@/filter/pstoraster pstoraster/pstoraster

#
# End of "$Id: ghostscript-cups.list.in,v 1.6 2003/01/03 21:05:51 easysw Exp $".
#
